//
//  GetProfileResponse.swift
//  SodaLive
//
//  Created by klaus on 2023/08/19.
//

import Foundation

struct GetProfileResponse: Decodable {
    let userId: Int
    let email: String
    let nickname: String
    let gender: Gender
    var profileUrl: String
    let chargeCan: Int
    let rewardCan: Int
    let youtubeUrl: String?
    let instagramUrl: String?
    let blogUrl: String?
    let websiteUrl: String?
    let introduce: String
    let tags: [String]
}
